# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-07-18T09:36:59+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/card/index.js:1
msgid "Unset"
msgstr ""

#: build/card/index.js:1
msgid "Card"
msgstr ""

#: build/card/index.js:1
msgid "External and internal links are displayed in card format, including thumbnails, titles, excerpts, etc."
msgstr ""

#: build/card/index.js:1
msgid "Link"
msgstr ""

#: build/card/index.js:1
msgid "Enter URL"
msgstr ""

#: build/card/index.js:1
msgid "Open in new tab"
msgstr ""

#: build/card/index.js:1
msgid "Label"
msgstr ""

#: build/card/index.js:1
msgid "Text"
msgstr ""

#: build/card/index.js:1
msgid "Enter a label"
msgstr ""

#: build/card/index.js:1
msgid "Layout"
msgstr ""

#: build/card/index.js:1
msgid "Align"
msgstr ""

#: build/card/index.js:1
msgid "Horizontal"
msgstr ""

#: build/card/index.js:1
msgid "Vertical"
msgstr ""

#: build/card/index.js:1
msgid "Image"
msgstr ""

#: build/card/index.js:1
msgid "Left"
msgstr ""

#: build/card/index.js:1
msgid "Right"
msgstr ""

#: build/card/index.js:1
msgid "Image AspectRatio"
msgstr ""

#: build/card/index.js:1
msgid "Number of lines of title to display"
msgstr ""

#: build/card/index.js:1
msgid "Number of lines of excerpts to display"
msgstr ""

#: build/card/index.js:1
msgid "Display Description"
msgstr ""

#: build/card/index.js:1
msgid "Display URL"
msgstr ""

#: build/card/index.js:1
msgid "Color"
msgstr ""

#: build/card/index.js:1
msgid "Background"
msgstr ""

#: build/card/index.js:1
msgid "Border"
msgstr ""

#: build/card/index.js:1
msgid "Text(main)"
msgstr ""

#: build/card/index.js:1
msgid "Text(sub)"
msgstr ""

#: build/card/index.js:1
msgid "Label Background"
msgstr ""

#: build/card/index.js:1
msgid "Label Text"
msgstr ""

#: build/card/index.js:1
msgid "Please enter the URL from the link settings."
msgstr ""
